Ubuntu: Curl development headers with SSL support

Just been trying to install Passenger on a new Ubuntu EC2 instance and passenger is giving me the error:

Took some digging around but turns out I was just missing the libcurl4-openssl-dev package:

  • mari

    THANKS!

  • Michael

    Thanks!
    Same happened for AWS Linux when installing phusion passenger with apache2.